body{
    width: 1480px;
    height: 1282px;
}
.container{
    width: 1349px;
    
}
.header-menu{
    width: 1280px;
    height: 69px;
    background-color: #35444f;
    text-align: left;
    margin-left: 70px;

}

.header-menu ul{
    margin: 0 auto;

}

.header-menu ul li{
    display:inline-block;
    line-height: 3.1;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
}

.header-menu a{
    text-decoration: none;
    color: white;
    margin-left: 85px;
    display:inline-block;
    
}

.header-logo{
    font-family: 'Roboto', sans-serif;
    font-size: 80px;
    margin-left: 70px;

    
}

.header-logo span{
    color: #4bcaff;
}
.header-logo p{
    margin-bottom: 35px;
    margin-top: 35px;
}

.main-menu{
    width: 344px;
    height: 399px;
    border: 1px solid;
    border-color: #35444f;
    margin-left: 70px;
    margin-top: 51px;
    display: block;
    float: left;
    

}

.main-menu a{
    text-decoration: none;
    color: #485863;
    display: inline-block;

}

.main-menu ul li{
    list-style: none;
    line-height: 3.1;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    
}

.main-menu a:hover{
    background-color: #dbdbdb;
}

.main-jpg{
    height: 529px;
    width: 885px;
    border: 1px;
    border-style: solid;
    border-color: #35444f;
    margin-left: 42px;
    margin-top: 51px;

}

.main-content{
    display: inline-block;
}

.main-jpg img{
    width: 320px;
    height: 381px;
    margin: 75px 268px 73px 297px;
}

.main-text{
    width: 820px;
    height: 255px;
    margin-left: 72px;
    margin-top: 50px;
}

.main-text p{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: rgba(44, 44, 44, 255);
}


.footer{
    width: 1280px;
    height: 69px;
    background-color: #b4b7ba;
    text-align: left;
    margin-left: 70px;

}

.footer a{
    text-decoration: none;
    color: #0c1927;}


.footer ul li{
    list-style: none;
    display:inline-block;
    line-height: 3.0;
    font-size: 24px;
    margin-left: 25px;
    font-family: 'Roboto', sans-serif;

}

.footer span{
float: right;
line-height: 3.0;
font-size: 24px;
font-family: 'Roboto', sans-serif;
margin-right: 34px;
}